
#search #dnn_dnnSEARCH_txtSearch{
	width:153px;	
	color:#6f6f6f;
}
*+html nav{
	position:relative;
	z-index:999;
	zoom:1;	
}
*+html #dnn_footer{
	position:relative;	
}
*+html #left_menu ul ul{
	padding-left:25px;	
}
*+html #left_menu ul ul ul{
	margin-left:0px;	
}
#login_style,
#search{
	display:block!important;	
}
#mobile_menu{
	display:none!important;	
}
img{
	max-width:none;	
}
.Content_About img,
.team_list img{
	max-width:100%;
}
*+html .topc{
	float:right;
	width:33%;	
}
*+html #top_menu ul li img{
	margin-top:-1px;	
}
*+html #mega_menu ul li img{
	margin-top:-1px;	
}
*+html #mega_menu ul.mega_submenu_ul li a{
	padding-left: 0px;
}
*+html #mega_menu ul.mega_submenu_ul ul ul li a{
	padding-left: 15px;
}



